//设置本模块分页部分
var local_pageNo = 1;
var pageSize = 15;
var queryData = eval("({'pageNo':'" + local_pageNo + "','pageSize':'"
		+ pageSize + "'})");

function resetQueryData() {
	queryData = "";
	queryData = eval("({'pageNo':'" + local_pageNo + "','pageSize':'"
			+ pageSize + "'})");
};

var data = jwAppPortletModel.jwAppsPortletDataAction.listAllPSetup({});

$("#homeUserPortlet").html(data[0].rowSet[0].TEMPLATE);

$(function() {
//    $(".column").sortable({
//      connectWith: ".column",
//      handle: ".portlet-header",
//      cancel: ".portlet-toggle",
//      placeholder: "portlet-placeholder ui-corner-all"
//    }); 
    
    $(".portlet")
      .addClass("ui-widget ui-widget-content ui-helper-clearfix ui-corner-all")
      .find(".portlet-header")
      .addClass("ui-widget-header ui-corner-all")
      .prepend( "<span class='ui-icon ui-icon-minusthick portlet-toggle'></span>");

    $(".portlet-toggle").click(function(){
      var icon = $( this );
      icon.toggleClass( "ui-icon-minusthick ui-icon-plusthick" );
      icon.closest( ".portlet" ).find( ".portlet-content" ).toggle();
    });
  });